serverdb.setNetworkTextEncoding Sets the encoding
Usage
serverdb.setNetworkTextEncoding [switches] <name:string> <encoding:string>
Description
Sets the encoding <encoding> for the specified network <name>. This encoding will be used for text messages.
Switches
-q | --quiet
Do not print errors if the network already exists.
Examples
Quietly sets the text encoding UTF-8 for the LiberaChat network serverdb.setNetworkTextEncoding -q LiberaChat UTF-8
See also
serverdb module documentation

Index, Commands